package com.tomas.ckd_system.List_Class;

public class Staging_detail_list {
    String id, schedule_id, dist, model_no, model_type, part_name, item_no, part_no, control_no,case_no,
            part_color, pc_no, line_no, maker_code, maker_name, receive_plan_qty, receive_act_qty, staging_plan_qty, staging_act_qty, staging_act_dt,
            staging_user_id, url_meiji_card, url_packing_method, status, bg_color, case_packing_seq;

    public Staging_detail_list(String id, String schedule_id, String dist, String model_no, String model_type,
                               String part_name, String item_no, String part_no, String control_no, String case_no,
                               String part_color, String pc_no, String line_no, String maker_code, String maker_name,
                               String receive_plan_qty, String receive_act_qty,
                               String staging_plan_qty, String staging_act_qty, String staging_act_dt, String staging_user_id,
                               String url_meiji_card, String url_packing_method, String status, String bg_color, String case_packing_seq) {
        this.id = id;
        this.schedule_id = schedule_id;
        this.dist = dist;
        this.model_no = model_no;
        this.model_type = model_type;
        this.part_name = part_name;
        this.item_no = item_no;
        this.part_no = part_no;
        this.control_no = control_no;
        this.case_no = case_no;
        this.part_color = part_color;
        this.pc_no = pc_no;
        this.line_no = line_no;
        this.maker_code = maker_code;
        this.maker_name = maker_name;
        this.receive_plan_qty = receive_plan_qty;
        this.receive_act_qty = receive_act_qty;
        this.staging_plan_qty = staging_plan_qty;
        this.staging_act_qty = staging_act_qty;
        this.staging_act_dt = staging_act_dt;
        this.staging_user_id = staging_user_id;
        this.url_meiji_card = url_meiji_card;
        this.url_packing_method = url_packing_method;
        this.status = status;
        this.bg_color = bg_color;
        this.case_packing_seq = case_packing_seq;
    }

    public String getReceive_plan_qty() {
        return receive_plan_qty;
    }

    public void setReceive_plan_qty(String receive_plan_qty) {
        this.receive_plan_qty = receive_plan_qty;
    }

    public String getReceive_act_qty() {
        return receive_act_qty;
    }

    public void setReceive_act_qty(String receive_act_qty) {
        this.receive_act_qty = receive_act_qty;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSchedule_id() {
        return schedule_id;
    }

    public void setSchedule_id(String schedule_id) {
        this.schedule_id = schedule_id;
    }

    public String getDist() {
        return dist;
    }

    public void setDist(String dist) {
        this.dist = dist;
    }

    public String getModel_no() {
        return model_no;
    }

    public void setModel_no(String model_no) {
        this.model_no = model_no;
    }

    public String getModel_type() {
        return model_type;
    }

    public void setModel_type(String model_type) {
        this.model_type = model_type;
    }

    public String getPart_name() {
        return part_name;
    }

    public void setPart_name(String part_name) {
        this.part_name = part_name;
    }

    public String getItem_no() {
        return item_no;
    }

    public void setItem_no(String item_no) {
        this.item_no = item_no;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getControl_no() {
        return control_no;
    }

    public void setControl_no(String control_no) {
        this.control_no = control_no;
    }

    public String getPart_color() {
        return part_color;
    }

    public void setPart_color(String part_color) {
        this.part_color = part_color;
    }

    public String getPc_no() {
        return pc_no;
    }

    public void setPc_no(String pc_no) {
        this.pc_no = pc_no;
    }

    public String getLine_no() {
        return line_no;
    }

    public void setLine_no(String line_no) {
        this.line_no = line_no;
    }

    public String getMaker_code() {
        return maker_code;
    }

    public void setMaker_code(String maker_code) {
        this.maker_code = maker_code;
    }

    public String getMaker_name() {
        return maker_name;
    }

    public void setMaker_name(String maker_name) {
        this.maker_name = maker_name;
    }

    public String getStaging_plan_qty() {
        return staging_plan_qty;
    }

    public void setStaging_plan_qty(String staging_plan_qty) {
        this.staging_plan_qty = staging_plan_qty;
    }

    public String getStaging_act_qty() {
        return staging_act_qty;
    }

    public void setStaging_act_qty(String staging_act_qty) {
        this.staging_act_qty = staging_act_qty;
    }

    public String getStaging_act_dt() {
        return staging_act_dt;
    }

    public void setStaging_act_dt(String staging_act_dt) {
        this.staging_act_dt = staging_act_dt;
    }

    public String getStaging_user_id() {
        return staging_user_id;
    }

    public void setStaging_user_id(String staging_user_id) {
        this.staging_user_id = staging_user_id;
    }

    public String getUrl_meiji_card() {
        return url_meiji_card;
    }

    public void setUrl_meiji_card(String url_meiji_card) {
        this.url_meiji_card = url_meiji_card;
    }

    public String getUrl_packing_method() {
        return url_packing_method;
    }

    public void setUrl_packing_method(String url_packing_method) {
        this.url_packing_method = url_packing_method;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getBg_color() {
        return bg_color;
    }

    public void setBg_color(String bg_color) {
        this.bg_color = bg_color;
    }

    public String getCase_packing_seq() {
        return case_packing_seq;
    }

    public void setCase_packing_seq(String case_packing_seq) {
        this.case_packing_seq = case_packing_seq;
    }

    public String getCase_no() {
        return case_no;
    }

    public void setCase_no(String case_no) {
        this.case_no = case_no;
    }
}
